# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'X-cart team'
moduleName: 'Mandrill Integration (for transactional emails)'
description: 'Mandrill is a scalable and affordable email infrastructure service, with the powerful marketing-friendly analytics tools.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
autoloader:
    - lib/Mandrill.php
